@charset "utf-8";
/*----------------------------------------
  Reset
----------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
}
/*----------------------------------------
  Basic
----------------------------------------*/
body {
	color: #4d4d4d;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
div, p, a, li, td {
	-webkit-text-size-adjust: none;
!important
}
br {
	height: 1px;
	font-size: 1px;
}
a {
	color: #004280;
	text-decoration: none;
	outline: none;
}
a:hover, a:active, a:focus {
	color: #004280;
	text-decoration: underline;
}
a img {
	border: none;
}
.clear {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}
/*----------------------------------------
  Products Portal Style
----------------------------------------*/
/* original css */
#container {
	/*width: 960px;*/
	margin: 0 auto;
}
/*----------------------------------------
  Menu
----------------------------------------*/
#prd-menu-wrapper {
	border-style: 0;
    border-width: 0px;
    width: 960px;
	margin: 0;
	margin-bottom:15px;
	}
/*  Menu
----------------------------------------*/
.prd-menu {
	border-style: 0;
    border-width: 0px;
    font-size: 11px;
	margin: 0px;
	padding: 0px;
	}
.prd-menu li{
	float: left;
	list-style: none;
}
.prd-menu li a{
	display: block;

	color: #fff;

	font-weight: bold;
	text-decoration: none;
}
.prd-menu li.menu-last{
	margin-right:0px;
}
/*  Menu Hover
----------------------------------------*/
.prd-menu li.prd-menu-1 a:hover{
	background-color: #5B2B6E;
}
.prd-menu li.prd-menu-2 a:hover{
	background-color: #008736;
}
.prd-menu li.prd-menu-3 a:hover{
	background-color: #F98800;
}
.prd-menu li.prd-menu-4 a:hover{
	background-color: #004A84;
}
.prd-menu li.prd-menu-5 a:hover{
	background-color: #0082D1;
}
.prd-menu li.prd-menu-6 a:hover{
	background-color: #F7B500;
}
/*----------------------------------------
  Heading
----------------------------------------*/
#prd-heading-wrapper {
	width: 960px;
	margin-bottom:15px;
}
/*  Breadcrumb
----------------------------------------*/
.prd-breadcrumb {
	height:15px;
	line-height: 15px;
	list-style:none;
	margin: 10px 0px 0px;
	color: #666;
}
.prd-breadcrumb li {
	display:inline;
}
.prd-breadcrumb li.lastCrumb {
	font-weight: bold;
}
.prd-breadcrumb li a {
	color: #666;
}
/*----------------------------------------
  Content
----------------------------------------*/
#prd-content-wrapper {
	margin-top: 10px;
	width: 960px;
}
/*----------------------------------------
  Content Main
----------------------------------------*/
#prd-content-main {
	width: 760px;
	float: left;
	margin-bottom: 20px;
}
/*----------------------------------------
  Main Overivew
----------------------------------------*/
#prd-content-main .main-overview {
	margin-bottom: 30px;
}
.main-overview .overview-title {
	float: left;	
	width: 617px;	
	background: #f3f3f3;
	line-height: 30px;
	padding: 0px 10px;
	margin-right: 3px;
	margin-bottom: 10px;
}
.main-overview .overview-title h1 {
	font-size: 18px;
	font-weight: normal;
}
.main-overview .overview-title-btn a{
	float: right;
	display: block;
	width: 120px;
	line-height: 30px;
	text-align: center;
	padding: 0px 0px;
	margin-bottom: 10px;
	color: #fff;
	background-color: #004280;
	background-image: url(http://wfcache.advantech.com/www/Products/V2/images/prd-seefulls-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 11px;
	opacity:0.75;
	filter:alpha(opacity=75); /* For IE8 and earlier */
}

.main-overview .overview-title-btn a:hover{
	text-decoration: none;
	opacity:0.9;
	filter:alpha(opacity=90);
}

.main-overview .overview-title_fullWidth {
	float: left;	
	width: 740px;	
	background: #f3f3f3;
	line-height: 30px;
	padding: 0px 10px;
	margin-right: 3px;
	margin-bottom: 10px;
}

.main-overview .overview-title_fullWidth h1 {
	font-size: 18px;
	font-weight: normal;
}




.main-overview .overview-descr {
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;	
	padding: 0px 10px;
	margin-bottom: 20px;
}
.main-overview p {
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;	
	padding: 10px 0px 0px;
}
.main-overview .overview-photo {
	float:left;
	width: 220px;
	margin-right: 20px;
}
.main-overview .photo-large{
	overflow: hidden;
	border: 5px solid #f3f3f3;
	width: 210px;
	height: 210px;		
}
.main-overview .photo-large img{
	width: 220px;
	height: 220px;		
	margin: -5px;
}
.main-overview ul.photo-gallery{
	height: 38px;
	padding: 5px 0px 10px 5px;
	background: #f3f3f3;
}
.main-overview ul.photo-gallery li{
	float: left;
	list-style: none;
	margin-right: 5px;
	width: 38px;
	height: 38px;	
}
.main-overview ul.photo-gallery li a img{
	width: 38px;
	height: 38px;
}
.main-overview ul.photo-gallery li.photo-gallery-btn a{
	display: block;
	width: 38px;
	height: 38px;
	text-indent: -9999px;
	background: url(http://wfcache.advantech.com/www/Products/V2/images/prd-photo-btn.png);
	margin-right: 0px;
}
.main-overview ul.photo-gallery li.photo-gallery-btn a:hover{
	background-color: #e5e5e5;
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */	
}
.main-overview .overview-feature {
	float:left;
	width: 340px;
	margin-right: 20px;	
}
.main-overview .overview-feature .feature-title{
	font-size: 15px;
	font-weight: normal;
    color: #666;
	line-height: 25px;
	border-bottom: 3px solid #e5e5e5;
	margin-bottom: 20px;
}
.main-overview .overview-feature ul li{
	list-style: square;
	margin-left: 20px;
	margin-bottom: 2px;	
	line-height: 16px;
}
.main-overview .overview-dnc {
	float:left;
	width: 160px;
}
.main-overview ul.dnc-download{
	margin-top: 53px;
}

.main-overview ul.dnc-download li{
	list-style: none;
	margin-bottom: 5px;
}
.main-overview ul.dnc-download li a{
	font-size: 11px;
	-display: block;
	height: 16px;
	padding-left: 5px;
}

.main-overview ul.dnc-download li img
{
    vertical-align:middle;
}

.main-overview ul.dnc-download li.download-icon-1{
	background:url(http://wfcache.advantech.com/www/Products/V2/images/prd-download-icon-1.gif) no-repeat;
}
.main-overview ul.dnc-download li.download-icon-2{
	background:url(http://wfcache.advantech.com/www/Products/V2/images/prd-download-icon-2.gif) no-repeat;
}
.main-overview ul.dnc-download li.download-icon-3{
	background:url(http://wfcache.advantech.com/www/Products/V2/images/prd-download-icon-3.gif) no-repeat;
}
.main-overview ul.dnc-certif{
	margin-top: 20px;
}
.main-overview ul.dnc-certif li{
	list-style: none;
	float: left;
	margin-right: 10px;
}
/*----------------------------------------
  Main Tabs
----------------------------------------*/
.main-tabs ul{
	width:760px;
	height: 32px;
	margin-bottom: 25px;
	background-color: #f3f3f3;
}
.main-tabs ul li{
	float: left;
	list-style: none;
	width: 152px;
	height: 32px;	
	background-color: #f3f3f3;	
}
.main-tabs ul li.tab-empty{
	text-indent: -9999px;
}
.main-tabs ul li a{
	display:block;
	width: 152px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #000;
}
.main-tabs ul li a:hover{
	text-decoration: none;
	background-color: #e5e5e5;
}
.main-tabs ul li.tab-active a{
	height: 37px;
	color: #fff;	
	background-image: url(http://wfcache.advantech.com/www/Products/V2/images/prd-tab-arrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #000;
	/*
	opacity:0.75;
	filter:alpha(opacity=75);
	*/		
}
/*----------------------------------------
  Main Tab Content
----------------------------------------*/
.main-tab-content {
	width: 760px;
	clear: both;
}
.main-tab-content p{
	margin-bottom: 20px;	
}
.main-tab-content .content-block-full {
	width: 760px;
	margin-bottom: 10px;
}
.main-tab-content .content-block-left {
	float: left;
	width: 370px;
	margin-bottom: 10px;
	height:280px;
}
.main-tab-content .content-block-right {
	float: right;
	width: 370px;
	margin-bottom: 10px;
	height:280px;
}
.main-tab-content .block-title {
	font-size: 15px;
	font-weight: normal;
	color: #666;
	line-height: 25px;
	border-bottom: 3px solid #e5e5e5;
	margin-bottom: 20px;
}
.main-tab-content .block-more a {
	float:right;
	margin-top: -45px;
	font-size:11px;
	font-weight: normal;
	line-height: 25px;
}

/* Content ListItem-Product
----------------------------------------*/
.main-tab-content .listItem-product li{
	width: 760px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 20px;
	list-style: none;
}
.main-tab-content .listItem-product li:last-child{
	border-bottom: none;
	margin-bottom: 0px;	
}
.main-tab-content .listItem-product li.lastItem{
	border-bottom: none;
	margin-bottom: 0px;		
}

.main-tab-content .listItem-product .listPic{
	float: left;
	width:80px;
	height:80px;
	border:1px solid #e5e5e5;
	overflow:hidden;
	margin-right: 20px;
}
.main-tab-content .listItem-product .listText{
	float: left;
	width: 658px;
	line-height: 15px;
}
.main-tab-content .listItem-product .listText h3 a{
	font-size:13px;
	font-weight: bold;
	line-height: 20px;	
	padding-bottom: 5px;	
}
.main-tab-content .listText h4{
	font-size:12px;
	font-weight: normal;
}

.main-tab-content .listText h4 a{
	font-size:12px;
	font-weight: normal;
	color:#707070;
	padding-right:5px;
	text-decoration:underline;
}



.main-tab-content .detailText h4{
	height: 20px;
    line-height: 25px;
    margin: 0px 0px 20px;
    font-size: 16px;
    color: #004889;
    font-weight: bold;
}

.main-tab-content .detailText h5{
    font-size: 11px;
    font-weight: normal;
    padding-top: 10px;
    
}



/* Content ListItem
----------------------------------------*/
.main-tab-content .listItem li{
	width: 370px;
	height: 80px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 20px;
	list-style: none;
}
.main-tab-content .listItem li:last-child{
	border-bottom: none;
	margin-bottom: 0px;	
}
.main-tab-content .listItem li.lastItem{
	border-bottom: none;
	margin-bottom: 0px;		
}

.main-tab-content .listItem .listPic{
	float: left;
	width:100px;
	height:75px;
	border:1px solid #e5e5e5;
	overflow:hidden;
	margin-right: 10px;
}
.main-tab-content .listItem .listText{
	float: left;
	width: 258px;
	height: 80px;
	line-height: 15px;
}
.main-tab-content .listItem .full{
	float: none;
	width: 370px;
}
.main-tab-content .listText h3{
	font-size:13px;
	padding-bottom: 2px;	
}
.main-tab-content .listText h4{
	font-size:12px;
	font-weight: normal;
}
.main-tab-content .listText h5{
	font-size:10px;
	font-weight:normal;
	padding-bottom: 3px;
}

/* Content ListItem-Forum
----------------------------------------*/
.main-tab-content .listItem-forum li {
	width: 370px;
	height: 220px;
	background: #eeeeee;
	list-style: none;	
	margin-bottom: 20px;		
}
.main-tab-content .listItem-forum .forumBlock {
	padding: 10px 25px;
	text-align: center;
}
.main-tab-content .listItem-forum .forumBlock h4{
	font-size:12px;
	font-weight: normal;
	color: #333;
}
.main-tab-content .listItem-forum .forumBlock h4 a{
	margin: 0 10px;
}
.main-tab-content .listItem-forum .forumBlock .forumThumb{
	width: 320px;
	height: 180px;
	background: #333;
	margin-bottom: 5px;
	text-align: center;
}

/* Content ListItem-Video
----------------------------------------*/
.main-tab-content ul.listItem-video
{
    height:370px;
    }

.main-tab-content .listItem-video li {
	width: 240px;
	height:350px;
	margin-right:20px;
	background: #eeeeee;
	float:left;
	list-style: none;
	margin-bottom: 20px;	
}
.main-tab-content .listItem-video li:last-child{
	margin-right: 0px;
}
.main-tab-content .listItem-video li.lastItem{ /*For IE*/
	margin-right: 0px;
}
.main-tab-content .listItem-video .videoBlock {
	padding: 10px;
	height:350px;
}
.main-tab-content .listItem-video .videoBlock h3{
	font-size:15px;
	font-weight: bold;
	padding-bottom: 10px;
}
.main-tab-content .listItem-video .videoBlock h4{
	font-size:12px;
	font-weight: normal;
	padding-bottom: 10px;
}
.main-tab-content .listItem-video .videoBlock h5{
	font-size:11px;
	font-weight: normal;
	padding-bottom: 10px;
}
.main-tab-content .listItem-video .videoBlock .videoThumb{
	width: 220px;
	height: 124px;
	background: #333;
	margin-bottom: 10px;
	text-align: center;
}
/* Content ListItem-Catalog
----------------------------------------*/
.main-tab-content .listItem-catalog li {
	width: 240px;
	height:350px;
	margin-right:20px;
	background: #eeeeee;
	float:left;
	list-style: none;
	margin-bottom: 20px;			
}
.main-tab-content .listItem-catalog li:last-child{
	margin-right: 0px;
}
.main-tab-content .listItem-catalog li.lastItem{ /*For IE*/
	margin-right: 0px;
}
.main-tab-content .listItem-catalog .catalogBlock {
	padding: 10px;
}
.main-tab-content .listItem-catalog .catalogBlock h3{
	font-size:15px;
	font-weight: bold;
	padding-bottom: 10px;
}
.main-tab-content .listItem-catalog .catalogBlock h4{
	font-size:12px;
	font-weight: normal;
	padding-bottom: 10px;
}
.main-tab-content .listItem-catalog .catalogBlock .catalogLink{
	float:right;
	width: 110px;
}
.main-tab-content .listItem-catalog .catalogBlock .catalogLink h5{
	font-size:11px;
	line-height: 11px;
	padding-bottom: 5px;
	padding-left: 10px;
	background: url(http://wfcache.advantech.com/www/Products/V2/images/prd-link-arrow.gif) left top no-repeat;
}
.main-tab-content .listItem-catalog .catalogBlock .catalogThumb{
	width: 100px;
	height: 130px;
	background: #333;
	margin-bottom: 10px;
	float: left;
}

/* Content Spec Table
----------------------------------------*/
.main-tab-content table.spec-tbl {
	width:100%;
	border-collapse:collapse;
	border-top: 3px solid #e5e5e5;
	border-bottom: 3px solid #e5e5e5;
	border-left:0;
	border-right:0;
	margin-bottom: 20px;	
}
/*
table.spec-tbl th {
	-width: 98px;	
	padding: 8px 0px;
	background: #eee;
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;		
}
table.spec-tbl th.tbl-thsub {
	background: #fafafa;
	color: #666;	
}
table.spec-tbl td {
	padding: 5px 15px;	
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;	
}*/

table.spec-tbl th {
	-width: 98px;	
	padding: 8px 0px;
	background: #eee;
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;	
}

table.spec-tbl th.tbl-thsub {
	background: #fafafa;
	color: #666;	
}

table.spec-tbl td {
	padding: 5px 15px;	
	border: 1px solid #e5e5e5;
	border-left: none;
}

table.spec-tbl td.last {
	padding: 5px 15px;	
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;
}

/*New Added for Multiple PartNumber*/
/*
table.spec-tbl td.vertical_tdh {
	text-align:center;
	background: #eee;
	width: 150px;
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;		
	padding: 8px 0px;
}

table.spec-tbl td.vertical_tdh_sub 
{
    text-align:center;
	background: #fafafa;
	color: #666;	
	width: 120px;
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;		
	padding: 8px 0px;
}
*/
table.spec-tbl td.vertical_tdh {
	text-align:center;
	background: #eee;
	width: 150px;
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;		
	padding: 10px;
}

table.spec-tbl td.vertical_tdh_sub 
{
    text-align:center;
	background: #fafafa;
	color: #666;	
	width: 120px;
	border: 1px solid #e5e5e5;
	border-left: none;	
	padding: 8px 0px;
}


/* Content Order Table
----------------------------------------*/
.main-tab-content table.order-tbl {
	width:100%;
	border-collapse:collapse;
	border-top: 3px solid #e5e5e5;
	border-bottom: 3px solid #e5e5e5;
	margin-bottom: 20px;	
}
table.order-tbl thead th {
	width: 158px;	
	padding: 8px 0px;
	background: #eee;
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;
}
table.order-tbl thead th.tbl-quote {
	width: 118px;
}
table.order-tbl thead th.tbl-descr {
	width: 438px;
}
table.order-tbl thead th.tbl-thsub {
	background: #fafafa;
	color: #666;	
}
table.order-tbl thead th.tbl-thsub select{
    width: 118px;
    border: 1px solid #ccc;
	color:#666;
	font-size:12px;
	margin-top: 5px;     
}
table.order-tbl tbody td {
	padding: 5px 10px;	
	border: 1px solid #e5e5e5;
	border-left: none;
	border-right: none;	
}
table.order-tbl tbody td a{
	font-weight: bold;
}
table.order-tbl tbody td.tbl-quote{
	padding: 5px 0px;
}
table.order-tbl tbody td.tbl-quote a{
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 100%;
	padding: 5px 0;
	background-color: #bfd0df;
}
table.order-tbl tbody td.tbl-quote a:hover{
	background-color: #7fa0bf;
}
/*----------------------------------------
  Content Sidebar
----------------------------------------*/
#prd-content-sidebar {
	width: 180px;
	float: right;
	margin-bottom: 20px;
}
ul.sidebar-askexpert{
	height: 170px;
	border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
	background: url(http://wfcache.advantech.com/www/Products/V2/images/prd-askexpert-male.jpg) no-repeat right bottom;
}
ul.sidebar-askexpert li{
	list-style: none;
	margin-left: 5px;
	line-height: 16px;
}
ul.sidebar-askexpert li.askexpert-title{
	margin: 0px 0px 10px 0px;
    font-weight: bold;
    background: #f3f3f3;
    text-align: center;
    line-height: 27px;
}
ul.sidebar-askexpert li.askexpert-tollfree{
	padding-top: 5px;
	font-size: 11px;
}
ul.sidebar-askexpert li a{
	font-size: 11px;
	display: block;
	height: 16px;
	padding-left: 25px;
	margin-bottom: 5px;
}
ul.sidebar-askexpert li.askexpert-chat{
	background:url(http://wfcache.advantech.com/www/Products/V2/images/prd-askexpert-chat.gif) no-repeat;
}
ul.sidebar-askexpert li.askexpert-callback{
	background:url(http://wfcache.advantech.com/www/Products/V2/images/prd-askexpert-callback.gif) no-repeat;
}
ul.sidebar-askexpert li.askexpert-quote{
	background:url(http://wfcache.advantech.com/www/Products/V2/images/prd-askexpert-quote.gif) no-repeat;
}
ul.sidebar-askexpert li.askexpert-more{
	background:url(http://wfcache.advantech.com/www/Products/V2/images/prd-askexpert-more.gif) no-repeat;
}
